<?php get_header(); ?>
				<div id="primary" class="content-area no-sidebar">
				    <div id="content" class="site-content">
					    
					<h1 class="archive-title">
						<?php
							if ( is_day() ) :
								printf( __( 'Daily Archives: %s', 'twentyfourteen' ), get_the_date() );
	
							elseif ( is_month() ) :
								printf( __( 'Monthly Archives: %s', 'twentyfourteen' ), get_the_date( _x( 'F Y', 'monthly archives date format', 'twentyfourteen' ) ) );
	
							elseif ( is_year() ) :
								printf( __( 'Yearly Archives: %s', 'twentyfourteen' ), get_the_date( _x( 'Y', 'yearly archives date format', 'twentyfourteen' ) ) );
	
							else :
								_e( 'Archives', 'twentyfourteen' );
	
							endif;
						?>
					</h1>
	
					<?php
						// Show an optional term description.
						$term_description = term_description();
						if ( ! empty( $term_description ) ) :
							printf( '<div class="taxonomy-description">%s</div>', $term_description );
						endif;
					?>

					    
						<ul class="article-blocks">
					   
					    <?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
						
							<li id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
								<div class="article-top-area">
									<?php if ( has_post_format( 'video' )) {
										echo the_content();
										} else { ?>
										<?php the_post_thumbnail(); ?>
									<?php } ?>
									<a href="<?php the_permalink(); ?>">
										<div class="thumb_cover"></div>
									</a>
								</div>
							 	<div class="article-meta">
							 		<h2><a href="<?php the_permalink(); ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
							 		
							 		<small><?php the_time('F jS, Y'); ?> by <?php the_author_posts_link(); ?></small>
							 	
								 	<?php the_excerpt(); ?>
		 						</div> <!-- Article Meta End -->
		 						<div class="article-category">
							 		<p class="postmetadata"><?php the_category( ', ' ); ?></p>
		 						</div>
							</li>
							
					    <?php endwhile; else : ?>
							<div class="no-content"><?php _e( 'Sorry, no posts matched your criteria.', 'creative-block' ); ?></div>
						<?php endif; ?>
						
						</ul>
					    
					    <div class="pagination"><?php echo paginate_links( $args ); ?></div> <!-- Pagination End -->
						
				    </div><!-- #content .site-content -->
				</div><!-- #primary .content-area -->

<?php get_footer(); ?>