<?php
/*
Template Name: Full Width Page
*/
get_header(); ?>

				<div id="primary" class="content-area no-sidebar">
				    <div id="content" class="site-content">
					   <?php if (have_posts()) : while (have_posts()) : the_post();?>
					    
					    <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
						    
						    <?php if ( has_post_thumbnail() ) { ?>
							    <div class="post-thumb">
							    	<?php the_post_thumbnail(); ?>
							    </div>
						    <?php } ?>
						    
						    <header class="post-header">
							    <h1 class="post-title"><?php the_title(); ?></h1>
						    </header>
						    
						    <div class="entry-meta">
							    <?php the_content(); ?>
						    </div>
							
							<?php edit_post_link('Edit this entry.', '<p>', '</p>'); ?>
							
					    </article>
					   
					    <?php endwhile; endif; ?>
					    
				    </div><!-- #content .site-content -->
				</div><!-- #primary .content-area -->

<?php get_footer(); ?>