<?php get_header(); ?>

				<div id="primary" class="content-area">
				    <div id="content" class="site-content">
					   <?php if (have_posts()) : while (have_posts()) : the_post();?>
					    
					    <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
						    
						    <?php if ( has_post_thumbnail() ) { ?>
							    <div class="post-thumb">
								    <span class="click-here"></span>
							    	<?php the_post_thumbnail(); ?>
							    </div>
						    <?php } ?>
						    
						    <header class="post-header">
							    <h1 class="post-title"><?php the_title(); ?></h1>
							    <small><?php the_time('F jS, Y'); ?> by <?php the_author_posts_link(); ?></small>
						    </header>
						    
						    <div class="entry-meta">
							    <?php the_content(); ?>
							    <?php wp_link_pages('before=<div id="page-links">&after=</div>'); ?>
						    </div>
						    
						    <?php the_tags('<ul class="tags"><li>','</li><li>','</li></ul>'); ?>
							
							<?php edit_post_link('Edit this entry.', '<p>', '</p>'); ?>
							
					    </article>
					   
					    <?php endwhile; endif; ?>
					    
						<div class="post-navigation">
						    <?php previous_post_link('<span class="prev">%link</span>'); ?> 
						    <?php next_post_link('<span class="next">%link</span>'); ?> 
						</div>
						
						<?php comments_template(); ?>
					    
				    </div><!-- #content .site-content -->
				</div><!-- #primary .content-area -->
				
				<?php get_sidebar(); ?>

<?php get_footer(); ?>